/*Embeded Arial Font*/
.small {
	font-family:Cambria;
	font-size:10px;
	color:#006666;
}
.input {
	font-family:Cambria;
	font-size:12px;
	color:#006666;
}
.body {
	font-family:Cambria;
	font-size:12px;
	color:#6D7780;
	line-height:20px;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}

.bodyw {
	font-family:Cambria;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
}
.title {font-family:Cambria;
	font-size:12px;
	color:#6C7880;
	font-weight:bold;
}
.title01 {font-family:Cambria;
	  font-size:22px;
	  color:#FFFFFF;
	  font-weight:bold;
}
.coronet {font-family:Coronet;
	  font-size:30px;
	  color:#006666;
	  font-weight:normal;
}
.coronet1 {font-family:Coronet;
	   font-size:12px;
	   color:#6C7880;
	   font-weight:normal;
}
.subtitle {font-family:Cambria;
	   font-size:11px;
	   color:#6C7880;
	   font-weight:bold;
}
.titlew {font-family:Cambria;
	 font-size:12px;
	 color:#FFFFFF;
	 font-weight:bold;
}
.partner {font-family:Arial, Helvetica, sans-serif;
	  font-size:11px;
	  color:#FFFFFF;
	  font-weight:bold;
}
.subtitlew {font-family:Cambria;
	    font-size:11px;
	    color:#FFFFFF;
            font-weight:bold;
}
.textBlack {font-family:Arial, Helvetica, sans-serif;
	    font-size:10px;
	    color:#000000;
}
.textlink2 {
	font-family:Cambria;
	font-size:10px;
	}
.textB {
	font-family:Cambria;
	font-size:12px;
	color:#0062AE;
	}
.textSmall2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00FF00;
	font-weight:bold;
	}
.textSmallB {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6C7880;
	font-weight:normal;
	}
.date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight:normal;
	}
.textlink {
	font-family:Cambria;
	font-size:12px;
	font-weight:bold;
	}
.image-border{
	background-color:#ffffff;
	border:1px solid #D1D1D1;
	margin-right:0px;
	padding:2px;
}